Bouncy Castle Cryptography Library 1.40

## org.bouncycastle.asn1
Class DEROctetStringParser

    java.lang.Object
      org.bouncycastle.asn1.DEROctetStringParser

All Implemented Interfaces:
  ASN1OctetStringParser, DEREncodable

    public class DEROctetStringParser

extends java.lang.Object
implements ASN1OctetStringParser

Method Summary
`DERObject` `getDERObject()`
`java.io.InputStream` `getOctetStream()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getOctetStream

    public java.io.InputStream getOctetStream()

  Specified by:
    `getOctetStream` in interface `ASN1OctetStringParser`

### getDERObject

    public DERObject getDERObject()

  Specified by:
    `getDERObject` in interface `DEREncodable`

Bouncy Castle Cryptography Library 1.40